//-*-c++-*-
# ifndef TestTimer_h
# define TestTimer_h

# include <cppunit/extensions/HelperMacros.h>
class TestTimer
  : public CppUnit::TestFixture
{

  CPPUNIT_TEST_SUITE( TestTimer );
  CPPUNIT_TEST( testPrintTime );
  CPPUNIT_TEST_SUITE_END() ;
protected:
  void testPrintTime();
};

# endif
